/**
	Media Block
 */
.media_block {
	display: grid;
	column-gap: 24px;
	grid-template-columns: auto 50%;
	grid-template-areas:
		'title image'
		'content image';
	margin-bottom: var(--theme-block-margin-bottom);
}

.media_block .title {
	grid-area: title;
	align-self: flex-end;
}

.media_block .content {
	grid-area: content;
	align-self: flex-start;
}

.media_block .image {
	align-self: center;
	grid-area: image;
}

.media_block .image img {
	border-radius: var(--theme-rounded-images);
}

.media_block.left {
	grid-template-areas:
		'image title'
		'image content';
}

.media_block.top {
	grid-template-rows: auto 1fr;
}

.media_block.top .title,
.media_block.top .image {
	align-self: flex-start;
}

.media_block.notitle {
	grid-template-areas: 'content image';
}

.media_block.notitle.left {
	grid-template-areas: 'image content';
}

.media_block.notitle.middle .content {
	align-self: center;
}

@media (max-width: 991px) {
	.media_block {
		grid-template-columns: none !important;
		grid-template-areas:
			'title'
			'image'
			'content' !important;
		margin-bottom: 16px;
	}

	.media_block .image {
		margin-bottom: 16px;
		text-align: center !important;
	}

	.media_block .image img {
		width: auto;
		max-height: 400px;
	}
}

/**
	Media Block v2
 */
.media_block_v2 {
	display: grid;
	column-gap: 24px;
	grid-template-areas:
		'title media'
		'content media';
	margin-bottom: var(--theme-block-margin-bottom);
}

.media_block_v2 .title {
	grid-area: title;
	align-self: flex-end;
}

.media_block_v2 .content {
	grid-area: content;
	align-self: flex-start;
}

.media_block_v2 .media {
	align-self: center;
	grid-area: media;
	position: relative;
}

.media_block_v2 .media img {
	border-radius: var(--theme-rounded-images);
}

.media_block_v2 .media video {
	width: 100%;
	border-radius: var(--theme-rounded-images);
}

.media_block_v2 .media a:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: '';
}

.media_block_v2.left {
	grid-template-areas:
		'media title'
		'media content';
}

.media_block_v2.top {
	grid-template-rows: auto 1fr;
}

.media_block_v2.top .title,
.media_block_v2.top .media {
	align-self: flex-start;
}

.media_block_v2.notitle {
	grid-template-areas: 'content media';
}

.media_block_v2.notitle.left {
	grid-template-areas: 'media content';
}

.media_block_v2.notitle.middle .content {
	align-self: center;
}

@media (max-width: 991px) {
	.media_block_v2 {
		grid-template-columns: none !important;
		grid-template-areas:
			'title'
			'media'
			'content' !important;
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.media_block_v2 .media {
		margin-bottom: 16px;
		text-align: center !important;
	}

	.media_block_v2 .media video {
		max-height: 400px;
	}

	.media_block_v2 .media img {
		width: auto;
		max-height: 400px;
	}
}

/**
	How To Block
 */
.howto_block {
	margin-bottom: var(--theme-block-margin-bottom);
}

.howto_block .attributes > div {
	margin-bottom: 3px;
	font-size: 14px;
}

.howto_block .attributes > div:last-child {
	margin-bottom: 0;
}

.howto_block .how-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.howto_block .how-list > li {
	margin-bottom: 0;
	border-bottom: 1px solid var(--bs-secondary);
}

.howto_block .how-list .item {
	position: relative;
	font-size: 0.9rem;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.howto_block .how-list .item .title {
	font-size: 1.2rem;
	margin-bottom: 0.5rem;
}

.howto_block .how-list .item .item_image img {
	max-width: 300px;
	border-radius: var(--theme-rounded-images);
}

@media (max-width: 991px) {
	.howto_block {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.howto_block .how-list .item {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	.howto_block .how-list .item .item_image img {
		max-width: 100%;
		margin-top: 1rem;
	}
}

/**
	YouTube Iframe
 */
.youtube {
	background-color: #000;
	margin-bottom: var(--theme-block-margin-bottom);
	cursor: pointer;
	border-radius: var(--theme-rounded);
}

.youtube img {
	width: 100%;
	/*top: -16.82%;*/
	top: 0;
	left: 0;
	border-radius: var(--theme-rounded-images);
}

.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	z-index: 1;
	opacity: 0.8;
	border-radius: 14px;
}

.youtube:hover .play-button {
	background-color: #ff0215;
}

.youtube .play-button:before {
	content: '';
	border-style: solid;
	border-width: 15px 0 15px 26px;
	border-color: transparent transparent transparent #fff;
}

.youtube img,
.youtube .play-button {
	cursor: pointer;
}

.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
	position: absolute;
}

.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

@media (max-width: 991px) {
	.youtube {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

.image_slider_block {
	margin-bottom: var(--theme-block-margin-bottom);
}

.image_slider_block .owl-carousel img {
	width: auto;
	margin: auto;
}

.image_slider_block .owl-carousel .owl-dots .owl-dot span {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	padding: 5px;
	border: 1px solid transparent;
	background: none;
	width: 18px;
	height: 18px;
}

.image_slider_block .owl-carousel .owl-dots .owl-dot.active span {
	border-color: #fff;
}

.image_slider_block .owl-carousel .owl-dots .owl-dot span:after {
	content: '';
	width: 2px;
	height: 2px;
	background-color: #fff;
}

@media (max-width: 991px) {
	.image_slider_block {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
	FAQ
 */
.faq-section {
	margin-bottom: var(--theme-block-margin-bottom);
}

.faq-section .item {
	border: 1px solid var(--bs-secondary);
	padding: 18px;
	margin-bottom: 1rem;
	/*background: linear-gradient(90deg, var(--bs-secondary) 0%, transparent 100%);*/
	border-radius: var(--theme-rounded);
}

.faq-section .item .question {
	position: relative;
	font-size: 17px;
	font-weight: 500;
	padding-right: 100px;
	color: var(--bs-primary);
}

.faq-section .item .question:after {
	display: none;
}

.faq-section .item .question button {
	position: absolute;
	top: 0;
	right: 40px;
	padding: 0 !important;
	text-decoration: none;
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px !important;
	font-weight: 600 !important;
	line-height: normal !important;
	border-radius: 0 !important;
	color: var(--bs-primary);
}

.faq-section .item .question button:before {
	font-family: 'Font Awesome 6 Pro';
	content: '+';
}

.faq-section .item .answer {
	display: none;
	margin-top: 15px;
	padding-right: 100px;
}

.faq-section .item.show .answer {
	display: block;
}

.faq-section .item.show .question button:before {
	content: '—';
}

@media (max-width: 991px) {
	.faq-section {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.faq-section .item .question,
	.faq-section .item .answer {
		padding-right: 50px;
	}

	.faq-section .item .question button {
		right: 14px;
	}
}

/**
    Categories
 */
.categories {
	margin-bottom: var(--theme-block-margin-bottom);
}

.categories .categories__container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.categories .categories__container li {
	padding: 0;
	margin: 0;
}

.categories .categories__container li:before {
	display: none;
}

.categories .categories__container .link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #fff;
	height: 77px;
	padding: 12px 22px;
	background: linear-gradient(90deg, var(--bs-secondary) 0%, transparent 100%);
	border-radius: var(--theme-rounded);
}

.categories .categories__container button.link {
	width: 100%;
	border: none;
}

.categories .categories__container .link .description {
	font-size: 0.7rem;
	opacity: 0.6;
}

.categories .categories__container .link img {
	transition: 0.5s;
}

.categories .categories__container .link:hover img {
	transform: scale(1.05);
}

@media (max-width: 991px) {
	.categories {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.categories .categories__container {
		grid-template-columns: none;
	}

	.categories .categories__container .link {
		height: auto;
		padding: 5px 22px;
	}

	.categories .categories__container .link:hover img {
		transform: none;
	}
}

/**
    Custom Navigation
 */
.custom_navigation {
	padding-top: 65px;
	padding-bottom: 40px;
	margin-bottom: var(--theme-block-margin-bottom);
	background-color: var(--bs-secondary);
}

.custom_navigation h2 {
	text-align: center;
}

.custom_navigation h2:before {
	left: calc(50% - 25px);
}

.custom_navigation .custom_navigation__container {
	display: grid;
	grid-template-columns: repeat(2, auto);
	justify-content: space-evenly;
	margin: 0;
	padding: 0;
	list-style: none;
}

.custom_navigation .custom_navigation__container li {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.custom_navigation .custom_navigation__container li:last-child {
	margin-bottom: 0;
}

.custom_navigation .custom_navigation__container li:before {
	display: none;
}

.custom_navigation .custom_navigation__container li a {
	text-decoration: none;
	color: #fff;
}

.custom_navigation .custom_navigation__container li a:hover {
	color: var(--bs-primary);
}

@media (max-width: 991px) {
	.custom_navigation {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.custom_navigation .custom_navigation__container {
		grid-template-columns: none;
	}
}

/**
    Advantages
 */
.advantages {
	margin-top: 46px;
	margin-bottom: var(--theme-block-margin-bottom);
}

.advantages .title {
	max-width: 500px;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}

.advantages .title:before {
	left: calc(50% - 25px);
}

.advantages .description {
	max-width: 900px;
	text-align: center;
	margin: auto;
	margin-bottom: 35px;
}

.advantages .advantages__container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 18px;
}

.advantages .advantages__container .item h3 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 12px;
	margin-top: 0;
}

.advantages .advantages__container .item h3:before {
	display: none;
}

.advantages .advantages__container .item img {
	width: 42px;
	height: 42px;
	margin-bottom: 12px;
}

@media (max-width: 991px) {
	.advantages {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.advantages .advantages__container {
		display: grid;
		grid-template-columns: none;
		grid-gap: 20px;
	}

	.advantages .advantages__container .item {
		position: relative;
		padding-left: 90px;
		font-size: 0.9rem;
	}

	.advantages .advantages__container .item h3 {
		font-size: 14px;
		font-weight: 600;
		margin-bottom: 6px;
	}

	.advantages .advantages__container img {
		position: absolute;
		left: 20px;
		top: 0;
	}
}

/**
    Promocode
 */
.promocode-block {
	padding: 20px;
	background-color: var(--promocode-block-background-color, #284673);
	border-radius: var(--theme-rounded);
	background-image: var(--promocode-block-background-image);
	margin-bottom: var(--theme-block-margin-bottom);
}

.promocode-block header {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin-bottom: 20px;
}

.promocode-block header .icon img {
	width: auto;
	height: 42px;
}

.promocode-block header .title {
	font-size: 30px;
	font-weight: 800;
	line-height: normal;
}

.promocode-block .bonus-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px;
	margin-bottom: 20px;
}

.promocode-block .bonus-container .bonus_wrap {
	text-align: center;
	margin-bottom: 7px;
}

.promocode-block .bonus-container .bonus_wrap .bonus_value {
	font-size: 30px;
	line-height: normal;
	color: var(--promocode-block-accent-color, #85ff00);
}

.promocode-block .bonus-container .bonus_wrap .bonus_value b {
	font-weight: 800;
}

.promocode-block .bonus-container .bonus_wrap .bonus_description {
	font-weight: 300;
	line-height: normal;
}

.promocode-block .bonus-container .free_spin_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	align-self: stretch;
}

.promocode-block .bonus-container .free_spin_wrap .free_spin_value {
	text-align: center;
	font-size: 16px;
	line-height: normal;
	color: var(--promocode-block-accent-color, #85ff00);
}

.promocode-block .bonus-container .free_spin_wrap .free_spin_value b {
	font-weight: 800;
}

.promocode-block .bonus-container .free_spin_wrap .free_spin {
	line-height: normal;
}

.promocode-block .copy-block-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 22px;
	margin-bottom: 20px;
}

.promocode-block .copy-block-wrap .promocode-arrows svg {
	fill: var(--promocode-block-accent-color);
	animation: swing ease-in-out 1s infinite alternate;
}

.promocode-block .copy-block-wrap .promocode-arrows:last-child {
	transform: rotate(180deg);
}

.promocode-block .copy-block-wrap .copy-block {
	position: relative;
	height: 45px;
	border: 1px dashed var(--bs-success);
	border-radius: var(--theme-rounded-button);
}

.promocode-block .copy-block-wrap .copy-block .copy-msg {
	display: none;
	position: absolute;
	right: 0;
	top: -50px;
	font-weight: 700;
	font-size: 12px;
	padding: 10px;
	color: #000;
	background-color: var(--promocode-block-accent-color);
	border-radius: 10px;
	cursor: default;
}

.promocode-block .copy-block-wrap .copy-block .copy-msg:before {
	content: '';
	position: absolute;
	bottom: -9px;
	right: 20px;
	border-top: 5px solid var(--promocode-block-accent-color);
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid var(--promocode-block-accent-color);
}

.promocode-block .copy-block-wrap .copy-block input {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	box-shadow: none;
	border: none;
	background-color: #fff;
	font-size: 0.9rem;
	font-weight: 600;
	padding-right: 33px;
	outline: none;
	cursor: pointer;
	border-radius: var(--theme-rounded-button);
}

.promocode-block .copy-block-wrap .copy-block .copy-icon {
	display: block;
	position: absolute;
	top: calc(50% - 13px);
	right: 10px;
	width: 25px;
	height: 25px;
	background-image: url('../images/copy.svg');
	cursor: pointer;
}

.promocode-block .copy-block-wrap .copy-block.copy-ok .copy-icon {
	background-image: url('../images/check.svg');
}

.promocode-block .copy-block-wrap .copy-block.copy-ok .copy-msg {
	display: block;
}

.promocode-block .buttons {
	display: flex;
	justify-content: center;
}

.promocode-block .buttons .btn {
	display: flex;
	min-width: 270px;
	height: 55px;
	padding: 10px 20px;
	justify-content: center;
	align-items: center;
	gap: 5px;
}

@media (max-width: 991px) {
	.promocode-block {
		background-image: var(--promocode-block-background-image-mob);
		background-size: cover;
	}

	.promocode-block header .icon img {
		height: 34px;
	}

	.promocode-block header .title {
		font-size: 18px;
	}

	.promocode-block .copy-block-wrap .promocode-arrows {
		display: none;
	}
}

/**
    Frame
 */
.iframe-block {
	margin-bottom: var(--theme-block-margin-bottom);
}

@media (max-width: 991px) {
	.iframe-block {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
    App Banner
 */
.app_banner {
	display: flex;
	padding: 30px;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	gap: 20px;
	margin-bottom: var(--theme-block-margin-bottom);
	border: 2px solid var(--bs-body-color);
	border-radius: var(--theme-rounded-images);
}

.app_banner .logo {
	max-width: 250px;
}

.app_banner .title {
	text-align: center;
	font-size: 32px;
	font-weight: 900;
	line-height: normal;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: uppercase;
	color: var(--bs-success);
}

.app_banner p {
	font-size: 28px;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 0;
}

.app_banner .app_banner_buttons {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 15px;
}

.app_banner .app_banner_buttons .btn {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 0.3rem 2rem !important;
	z-index: 1;
}

.app_banner .app_banner_buttons .btn > span {
	display: flex;
	flex-direction: column;
	text-align: left;
	line-height: normal;
	white-space: nowrap;
	font-size: 14px;
}

.app_banner .app_banner_buttons .btn > span > span:nth-child(1) {
	font-size: 11px;
	font-weight: 500;
}

@media (max-width: 991px) {
	.app_banner {
		flex-direction: column;
		justify-content: center;
		gap: 15px;
		padding: 20px;
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.app_banner .logo {
		width: 159px;
	}

	.app_banner .title {
		font-size: 21px;
		font-weight: 900;
	}

	.app_banner p {
		font-size: 18px;
	}

	.app_banner .app_banner_buttons {
		flex-direction: column;
		width: 100%;
	}

	.app_banner .app_banner_buttons .btn {
		justify-content: center;
		width: 100%;
	}

	.app_banner .app_banner_buttons .btn > span {
		width: 120px;
	}

	.app_banner .app_banner_buttons .btn > span > span:nth-child(2) {
		font-size: 18px;
	}
}

/**
    Spoiler Block
 */
.spoiler-block {
	margin-bottom: var(--theme-block-margin-bottom);
}

.spoiler-block .spoiler-block__button {
	display: grid;
	grid-template-columns: 1fr auto 1fr;
	grid-gap: 15px;
	align-items: center;
	position: relative;
}

.spoiler-block .spoiler-block__button:before,
.spoiler-block .spoiler-block__button:after {
	position: relative;
	width: auto;
	top: auto;
	content: '';
	height: 1px;
	background-color: var(--bs-secondary);
}

.spoiler-block .spoiler-block__button button {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 3px 18px !important;
}

.spoiler-block .spoiler-block__content {
	display: none;
}

.spoiler-block.active .spoiler-block__button button svg {
	transform: rotate(180deg);
}

.spoiler-block.active .spoiler-block__content {
	display: block;
}

@media (max-width: 991px) {
	.spoiler-block {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
    False Frame
 */
.false_frame {
	margin-bottom: var(--theme-block-margin-bottom);
}

.false_frame .game_section__container {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 620px;
	overflow: hidden;
	margin: 10px 0;
	border: 14px solid #090c0e;
	background-size: 100% auto;
	border-radius: var(--theme-rounded);
}

.false_frame .game_section__container .blur {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	backdrop-filter: blur(7.5px);
	background: rgba(255, 255, 255, 0.1);
}

.false_frame .game_section__container img {
	width: 100%;
	position: absolute;
}

.false_frame .game_section__container .btn {
	padding: 16px !important;
	min-width: 300px;
	z-index: 2;
}

.false_frame .game_section__container .btn svg {
	width: 22px;
	height: 22px;
}

.false_frame .game_section__container .btn svg path {
	stroke: var(--success_text_color_button);
}

@media (max-width: 991px) {
	.false_frame {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.false_frame .game_section__container {
		height: 260px;
	}

	.false_frame .game_section__container .btn {
		padding: 10px 25px !important;
		min-width: auto;
	}
}

/**
    Sport Table
 */
.sport_table {
	margin-bottom: var(--theme-block-margin-bottom);
}

.sport_table .sports_section__container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px 40px;
	list-style: none;
	padding: 0;
	margin: 0;
	user-select: none;
}

.sport_table .sports_section__container ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.sport_table .sports_section__container ul li {
	background-color: var(--bs-secondary);
	border-radius: var(--theme-rounded);
}

.sport_table .sports_section__container ul li .sport_div {
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	cursor: pointer;
}

.sport_table .sports_section__container ul li .sport_name {
	display: flex;
	gap: 5px;
	align-items: center;
}

.sport_table .sports_section__container ul li .sport_name p {
	margin: 0;
}

.sport_table .sports_section__container ul .sport_nested {
	display: none;
	grid-template-columns: repeat(2, 1fr);
	margin: 10px;
}

.sport_table .sports_section__container ul .sport_nested li {
	display: flex;
	flex-direction: column;
	gap: 5px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.2);
	padding: 5px 10px;
	cursor: pointer;
}

.sport_table .sports_section__container ul .sport_nested li img {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.sport_table .sports_section__container ul .sport_nested li div {
	display: flex;
	gap: 5px;
	align-items: center;
}

.sport_table .sports_section__container ul .sport_nested li p {
	margin: 0;
	color: rgba(255, 255, 255, 0.5);
}

.sport_table .sports_section__container ul .sport_nested li .name {
	margin: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 110%;
}

.sport_table .sports_section__container.one_item {
	grid-template-columns: none;
}

.sport_table .sports_section__container ul li.show .sport_nested {
	display: grid;
}

.sport_table .sports_section__container ul li.show .sport_div .arrow {
	transform: rotate(180deg);
	color: var(--bs-success);
}

@media (max-width: 991px) {
	.sport_table {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.sport_table .sports_section__container {
		grid-template-columns: none;
		row-gap: 10px;
	}

	.sport_table .sports_section__container ul .sport_nested {
		grid-template-columns: none;
	}
}

/**
    Cross Brand Block
 */
.cross_brand_block {
	display: grid;
	gap: 30px;
	align-items: center;
	flex-wrap: wrap;
	grid-template-columns: repeat(auto-fit, minmax(343px, 0.7fr));
	margin-bottom: var(--theme-block-margin-bottom);
}

.cross_brand_block .alternatywy_cards_item {
	display: flex;
	flex-direction: column;
	gap: 40px;
	align-items: center;
	justify-content: space-between;
	padding: 20px;
	min-width: 343px;
	height: -webkit-fill-available;
	position: relative;
	overflow: hidden;
	background-color: var(--bg-color);
	border: 2px solid transparent;
	border-radius: var(--theme-rounded);
}

.cross_brand_block .alternatywy_cards_item.active {
	border-color: var(--bs-success);
}

.cross_brand_block .alternatywy_cards_item .recommended {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
	position: absolute;
	left: -86px;
	top: -17px;
	width: 240px;
	padding-top: 25px;
	padding-bottom: 6px;
	flex-shrink: 0;
	background-color: var(--bs-success);
	transform: rotate(-45deg);
}

.cross_brand_block .alternatywy_cards_item .recommended svg {
	fill: var(--bg-color);
}

.cross_brand_block .alternatywy_cards_item .recommended .name {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 800;
	color: var(--bg-color);
	cursor: default;
}

.cross_brand_block .alternatywy_cards_item .logo img {
	height: 78px;
}

.cross_brand_block .alternatywy_cards_item .main_content {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.cross_brand_block .alternatywy_cards_item .main_content .delimiter {
	width: -webkit-fill-available;
	height: 1px;
	background-color: #ffffff33;
}

.cross_brand_block .alternatywy_cards_item .main_content .gift_img_block {
	display: flex;
	gap: 15px;
	align-items: center;
}

.cross_brand_block
	.alternatywy_cards_item
	.main_content
	.gift_img_block
	.gift_img_container {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #ffffff;
	background-color: #39445c;
}

.cross_brand_block .alternatywy_cards_item .main_content .text_block {
	min-height: 90px;
	font-size: 40px;
	font-weight: 800;
	line-height: 40px;
	text-align: center;
	color: var(--bs-success);
}

.cross_brand_block .alternatywy_cards_item .main_content .text_block span {
	font-size: 25px;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	white-space: break-spaces;
}

.cross_brand_block .alternatywy_cards_item .main_content .payment_block {
	display: flex;
	flex-direction: column;
	gap: 15px;
	align-items: center;
	color: #ffffff;
}

.cross_brand_block .alternatywy_cards_item .main_content .payment_block .text {
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
}

.cross_brand_block
	.alternatywy_cards_item
	.main_content
	.payment_block
	.payment_grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px;
}

.cross_brand_block
	.alternatywy_cards_item
	.main_content
	.payment_block
	.payment_item {
	padding: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #39445c;
	border-radius: 5px;
}

.cross_brand_block
	.alternatywy_cards_item
	.main_content
	.payment_block
	.payment_item
	img {
	max-height: 33px;
}

.cross_brand_block .alternatywy_cards_item .buttons {
	display: grid;
	gap: 10px;
	width: 100%;
	grid-template-columns: repeat(auto-fit, minmax(10px, 1fr));
}

.cross_brand_block .alternatywy_cards_item .buttons .btn {
	padding: 8px 25px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 991px) {
	.cross_brand_block {
		flex-direction: column;
		gap: 20px;
		margin-bottom: var(--theme-block-margin-bottom-mob);
		justify-content: center;
	}

	.cross_brand_block .alternatywy_cards_item {
		gap: 30px;
	}

	.cross_brand_block .alternatywy_cards_item .buttons {
		flex-direction: column;
	}

	.cross_brand_block .alternatywy_cards_item .buttons .btn {
		width: 100%;
	}
}

/**
    Reviews
 */
.reviews {
	margin-bottom: var(--theme-block-margin-bottom);
}

.reviews .item {
	padding: 30px;
	color: var(--color);
	background: var(--bg);
	border-radius: var(--theme-rounded);
}

.reviews .item header .author {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}

.reviews .item header .author .icon {
	display: flex;
	width: 50px;
	height: 50px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 100px;
	background-color: var(--bs-primary);
}

.reviews .item header .author .name {
	font-weight: 600;
}

.reviews .item header .author .country {
	font-size: 14px;
	opacity: 0.5;
}

.reviews .item header .rating_container {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}

.reviews .item header .rating_container .rating {
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 14px;
}

.reviews .item header .rating_container .rating .stars {
	color: #ffe500;
}

.reviews .item header .date {
	font-size: 14px;
	opacity: 0.5;
}

.reviews .item .review_text {
	font-size: 14px;
	line-height: normal;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid;
}

.reviews .owl-carousel .owl-dots .owl-dot span {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	padding: 5px;
	border: 1px solid transparent;
	background: none;
	width: 18px;
	height: 18px;
}

.reviews .owl-carousel .owl-dots .owl-dot.active span {
	border-color: #fff;
}

.reviews .owl-carousel .owl-dots .owl-dot span:after {
	content: '';
	width: 2px;
	height: 2px;
	background-color: #fff;
}

.reviews.desktop {
	display: grid;
	gap: 40px;
	flex-wrap: wrap;
	grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 991px) {
	.reviews {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.reviews.desktop {
		gap: 20px;
		flex-wrap: wrap;
		grid-template-columns: none;
	}
}

/**
    Game Section Columns
 */
.game_section_columns {
	display: flex;
	gap: 20px;
	margin-bottom: var(--theme-block-margin-bottom);
}

.game_section header .title {
	color: #fff;
}

@media (max-width: 991px) {
	.game_section_columns {
		flex-direction: column;
		gap: var(--theme-block-margin-bottom-mob);
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
 * Game Section
 */
.game_section {
	position: relative;
	padding: 20px;
	background: linear-gradient(90deg, var(--bs-secondary) 0%, transparent 130%);
	border-radius: var(--theme-rounded);
	overflow: hidden;
}

.game_section header {
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 20px;
}

.game_section header .title {
	font-size: 1.5rem;
	margin: 0;
}

.game_section header .title:before {
	display: none;
}

.game_section .game_section__container,
.game_section .game_section__container li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.game_section .game_section__container li:before {
	display: none;
}

.game_section .game_section__container img {
	transition: 0.5s;
	border-radius: var(--theme-rounded-images);
}

.game_section .game_section__container img:hover {
	transform: scale(1.05);
}

.game_section .game_section__container .single_url_mode {
	cursor: pointer;
}

@media (max-width: 991px) {
	.game_section header {
		margin-bottom: 10px;
	}

	.game_section header img {
		width: 30px;
		height: 30px;
	}

	.game_section header .title {
		font-size: 1.3rem;
	}

	.wp-block-columns.game_columns {
		flex-direction: column;
		flex-wrap: nowrap !important;
		gap: 20px;
		margin-bottom: 20px;
	}
}

@media (max-width: 781px) {
	.wp-block-columns.mob_bottom {
		gap: 20px;
		margin-bottom: 0;
	}
}

/**
 * Game Section 1
 */
.game_section_1 {
	flex-basis: 50%;
}

.game_section_1 .game_section__container {
	display: grid;
	grid-gap: 10px;
}

.game_section_1 .game_section__container.columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.game_section_1 .game_section__container.columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.game_section_1 .game_section__container.columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 991px) {
	.game_section_1 {
		flex-basis: 100%;
		margin-right: -12px;
		padding: 12px;
	}

	.game_section_1 .items {
		margin-left: -12px;
		margin-right: -12px;
	}

	.game_section_1 .game_section__container {
		overflow-x: auto;
		-ms-overflow-style: none;
		scrollbar-width: none;
		grid-template-columns: none !important;
		grid-auto-flow: column;
	}

	.game_section_1 .game_section__container::-webkit-scrollbar {
		display: none;
	}

	.game_section_1 .game_section__container li > div,
	.game_section_1 .game_section__container li > a {
		width: -moz-max-content;
		width: -webkit-max-content;
		width: -o-max-content;
		width: max-content;
		display: inline-block;
	}

	.game_section_1 .game_section__container img {
		height: 100px;
		width: auto;
	}

	.game_section_1 .game_section__container li:first-child {
		padding-left: 12px;
	}

	.game_section_1 .game_section__container li:last-child {
		padding-right: 12px;
	}

	.game_section_1 .game_section__container img:hover {
		transform: none;
	}
}

/**
 * Game Section 2
 */
.game_section_2 {
	background: none;
	padding: 0;
	margin-bottom: var(--theme-block-margin-bottom);
	border-radius: 0;
}

.game_section_2 header .title {
	color: inherit;
}

.game_section_2 .game_section__container {
	display: grid;
	grid-gap: 10px;
}

.game_section_2 .game_section__container.columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.game_section_2 .game_section__container.columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.game_section_2 .game_section__container.columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.game_section_2 .game_section__container.columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

@media (max-width: 991px) {
	.game_section_2 {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}

	.game_section_2 .items {
		margin-left: -12px;
		margin-right: -12px;
	}

	.game_section_2 .game_section__container {
		overflow-x: auto;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}

	.game_section_2 .game_section__container::-webkit-scrollbar {
		display: none;
	}

	.game_section_2 .game_section__container li {
		width: max-content;
	}

	.game_section_2 .game_section__container img {
		height: 100px;
		width: auto;
	}

	.game_section_2 .game_section__container li:first-child {
		padding-left: 12px;
	}

	.game_section_2 .game_section__container li:last-child {
		padding-right: 12px;
	}

	.game_section_2 .game_section__container img:hover {
		transform: none;
	}
}

/**
 * Game block banner
 */

.game-block-banner {
	padding: 40px 70px;
	border-radius: var(--theme-rounded);
	position: relative;
	color: var(--bs-body-color);
	background-size: cover;
	background-position: center;
}

.game-block-banner__logo {
	margin: 0 0 70px 0;
	z-index: 10;
	position: relative;
}

.game-block-banner__logo img {
	width: 100%;
	max-width: 200px;
	height: auto;
}

.game-block-banner__holder {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	z-index: 10;
}

.game-block-banner__info {
	width: 40%;
}

.game-block-banner__media {
	width: 55%;
}

.game-block-banner__transparrent {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 1;
}

.game-block-banner__transparrent img {
	height: 100%;
	width: auto;
}

.game-block-banner__bottom {
	position: relative;
	z-index: 10;
	margin: 70px 0 0 0;
	display: flex;
	justify-content: space-between;
	gap: 20px;
	align-items: center;
	flex-wrap: wrap;
}

.game-block-banner__app {
	display: flex;
	align-items: center;
	gap: 10px;
}

.game-block-banner__app .android_bg,
.game-block-banner__app .windows_bg {
	border-radius: 50%;
	width: 39px;
	height: 39px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.game-block-banner__app-info p {
	margin: 0;
	font-size: 11px;
}

.game-block-banner__app .windows_bg {
	background-color: #0960ca;
}

.game-block-banner__app .android_bg {
	background-color: #85ff00;
}

.game-block-banner__benefits {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.game-block-banner__benefits p {
	font-size: 11px;
	margin: 0;
}

.game-block-banner__benefit {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 0 15px 0 0;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.game-block-banner__benefit:last-child {
	padding: 0;
	border-right: none;
}

@media (max-width: 991px) {
	.game-block-banner__holder {
		flex-direction: column;
		gap: 50px;
	}

	.game-block-banner__info {
		width: 100%;
	}

	.game-block-banner__bottom {
		flex-direction: column;
		gap: 20px;
	}

	.game-block-banner__media {
		width: 100%;
	}

	.game-block-banner__benefits {
		flex-direction: column;
	}

	.game-block-banner__benefit {
		padding: 0 0 20px 0;
		border-right: none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}

	.game-block-banner__benefit:last-child {
		padding: 0 0 20px 0;
	}
}

/**
	Rating List
 */
.bk-rating-list {
	margin-bottom: var(--theme-block-margin-bottom);
}

.bk-rating-list ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bk-rating-list li {
	padding: 0 !important;
	margin: 0 !important;
}

.bk-rating-list li:before {
	display: none !important;
}

.bk-rating-list .item {
	position: relative;
	display: grid;
	grid-template-columns: 210px 230px 1fr 230px;
	grid-gap: 20px;
	align-items: center;
	border-top: 1px solid var(--bs-secondary);
	padding: 20px;
}

.bk-rating-list li:last-child .item {
	border-bottom: 2px solid var(--bs-secondary);
}

.bk-rating-list .item .logo {
	width: 180px;
	height: 90px;
	padding: 20px;
	border-radius: var(--theme-rounded-images);
	display: flex;
	justify-content: center;
	align-items: center;
}

.bk-rating-list .item .logo img {
	max-height: 50px;
}

.bk-rating-list .item .logo svg {
	display: none;
	width: 48px;
	height: 48px;
	position: absolute;
	top: -1px;
	left: 193px;
}

.bk-rating-list .item.top .logo svg {
	display: block;
	color: var(--bs-primary);
}

.bk-rating-list .item .bonus {
	position: relative;
	padding-left: 48px;
	line-height: normal;
	text-align: center;
}

.bk-rating-list .item .bonus .gift {
	position: absolute;
	left: 0;
	width: 36px;
	height: 36px;
	color: var(--bs-primary);
}

.bk-rating-list .item .bonus .bonus_value {
	font-weight: 700;
	color: var(--bs-primary);
}

.bk-rating-list .item .bonus_description {
	font-size: 0.85rem;
	line-height: normal;
	text-align: center;
}

.bk-rating-list .item .buttons {
	display: flex;
	flex-direction: column;
}

.bk-rating-list .item .buttons a {
	display: block;
	text-align: center;
}

.bk-rating-list .item .buttons .review_link {
	margin-top: 10px;
	font-size: 0.9rem;
	font-weight: 600;
}

@media (max-width: 991px) {
	.bk-rating-list .item {
		grid-template-columns: none;
	}

	.bk-rating-list .item.top:before {
		left: auto;
		right: 20px;
	}

	.bk-rating-list .item .buttons {
		align-items: center;
	}

	.bk-rating-list .item .bonus {
		padding-left: 0;
		padding-top: 43px;
		text-align: center;
	}

	.bk-rating-list .item .bonus .gift {
		top: -5px;
		left: 50%;
		transform: translateX(-18px);
	}

	.bk-rating-list .item .logo svg {
		left: 0;
	}

	.bk-rating-list .item .logo {
		width: 100%;
		text-align: center;
	}

	.bk-rating-list .item .bonus_description {
		padding-top: 16px;
		padding-bottom: 16px;
		border-top: 1px solid #e6e6e6;
		border-bottom: 1px solid #e6e6e6;
	}

	.bk-rating-list .item .buttons a {
		width: 100%;
	}

	.bk-rating-list .item .buttons .review_link {
		margin-top: 20px;
	}
}
